@charset "utf-8";
/* CSS Document */

body, button, input, select, textarea a{ font-size:14px; line-height:24px; font-family: "微软雅黑",Arial, Helvetica, sans-serif; }
body, div, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6, pre, code,form, fieldset, legend, input, iframe, button, textarea, p, blockquote, th, td, img{ margin: 0;  padding: 0;}
html{color:#333333;margin:0px auto;padding:0px;OVERFLOW-X: hidden; }
fieldset, img, iframe, button{ border:0; text-decoration:none;}
/**:focus { outline: 0;}*/
ol, ul { list-style: none;}
table {  }
caption, { text-align: left;}
header, footer, article, section, nav{display: block;}
a {outline: none; /* for Forefox */ cursor:pointer; text-decoration: none; }
a { /* for Ie*/ }
input{ outline:none; }
em{ font-style:normal;}
input,select,img{ vertical-align:middle;}
textarea{ outline: none; resize:none;}
h1,h2,h3,h4,h5,h6,.fs14 { font-weight:normal;} 
a img{border: none;}
i{ font-style:normal;}
a{ color: #666; }
.fl{float:left}
.fr{float:right}
.clear{ clear:both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.clearfix{zoom:1;}
.g-w{width:100%; min-width:1200px; margin:0 auto; height:auto;}
.g-box{ width:1200px; height:auto; margin:0 auto;}



/*top*/

.top{ width:100%; height:120px; background: url(../images/top_bg.jpg) no-repeat center top;}
.top.on{ box-shadow: 0 4px 10px rgba(0,0,0,0.098);}
.logo{ width:310px; height:90px; padding:15px 0;}
.logo img{ width:310px; height:90px;}

/*nav*/
.nav-con{ width:810px; height:50px; padding:35px 0;}
.nav{height:50px; line-height:50px;  position:relative; z-index:1;}
.nav .nLi{ float:left;  position:relative; display:inline;padding-left: 1px;background: url(../images/header_nav_bor.png) 0 center no-repeat;}
.nav li.home{background: none;}
.nav .nLi h3{ float:left;  }
.nav .nLi h3 a{ display:block; padding:0 35px; font-size:16px; color:#333;}
.nav .nLi h3 a:hover{color:#24201d; font-weight:bold;border-bottom:2px #24201d solid;}
.nav .sub{ display:none; width:134px; left:0; top:56px;  position:absolute; background:rgba(36, 32, 29, 0.8);  line-height:36px;}
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; text-align:center;color:#dab96b;}
.nav .sub a:hover{ font-weight:bold;}
.nav .on h3 a{ }

/*banner*/

.focusBox { position: relative; width:100%; height:750px; overflow: hidden; }
.focusBox .pic{ position:relative; z-index:0;height:100% !important; width:100% !important;  }
.focusBox .pic li{  height:100% !important; width:100% !important; }
.focusBox .prev,.focusBox .next{ position:absolute; z-index:1; display:block; width:30px; height:50px; top:50%; margin-top:-50px; left:20px;  background:url(../images/icons.png) 0 0 no-repeat; cursor:pointer;  filter:alpha(opacity=60);opacity:0.6;  }
.focusBox .next{ left:auto; right:30px; background-position:-51px 0; }
.focusBox .prev:hover,
.focusBox .next:hover{ filter:alpha(opacity=100);opacity:1; }
.focusBox .hd { position: absolute; left:47.5%; bottom:40px; text-align: center; font-size:0; z-index:1; }
.focusBox .hd li{display: inline-block;width: 12px;height: 12px;border-radius:50px;background:#fff;margin: 0 10px !important;opacity: 1;cursor: pointer;}
.focusBox .hd .on{ background:#d9b765;}



/*关于*/
.abobox{padding:80px 0;height:705px; background:url(../images/about_bg.jpg) no-repeat center top;}
.about_p{background:url(../images/bg02.jpg) repeat-y right 0;height: 448px;width: 530px;margin-top: 5px;padding: 17px 19px;overflow:hidden;}
.about_p img{width:527px;height:440px;display: block;}
.about_w{width:600px;}
.about_w h2{ font-size:32px; line-height:50px; font-weight:bold; color:#cdac53; padding-top:40px;}
.about_w h3{ font-size:22px; line-height:50px; }
.about_w span {display: block;width:30px;height:1px;background: #333;margin:25px 0;}
.about_w p{line-height:36px; font-size:15px;}
.about_w a{ color:#cdac53;}
.s2-13 { margin-top:50px;}
.s2-13 ul { vertical-align: top; display: inline-block; width: 100%; }
.s2-13 li { float: left; width:193px; margin-left:10px;}
.s2-13 li:first-child{ margin-left:0}
.s2-13 p:first-child {font-size:20px; line-height:30px;}
.s2-13 p{ font-size: 11px; color: #555; }
.s2-13 dd{ float:left;}
.s2-13 dt {float:left; width:120px; margin-left:10px; }
.abobox .bd>ul li .fl .con .line{margin: 23px 0; height: 14px; background: url(../images/about-line.png) center center no-repeat;}
.abobox .hd {font-size: 0;border-radius: 4px;overflow: hidden; margin-top:100px;}
.abobox .hd  li a{ position: relative; display: inline-block;width: 400px; height: 142px; float:left;}
.abobox .hd  li .arrow{display: none; position: absolute; top: 0;left: 190px;background: url(../images/about-arrow.png); width: 23px; height: 10px;}
.abobox .hd  li p{background-position: left top; background-repeat: no-repeat; width: 136px; height: 54px; margin: auto; padding-left: 58px; position: absolute;left:119px;top: 52px; font-size: 22px; color: #f6f6f6; line-height: 1}
.abobox .hd  li p span{ display: block; font-size: 14px;line-height: 2 }
.abobox .hd  li.li1 p{ background-image:url(../images/zuanshi.png); }
.abobox .hd  li.li2 p{width: 112px; background-image:url(../images/cizuan.png); }
.abobox .hd  li.li3 p{ background-image:url(../images/woshou.png); }
.abobox .hd  li.li1 a{ background: url(../images/aboutli1on.jpg);}
.abobox .hd  li.li2 a{ background: url(../images/aboutli2on.jpg);}
.abobox .hd  li.li3 a{ background: url(../images/aboutli3on.jpg);}


/*首页标题*/

.h_title{width:600px;height:auto;margin:0 auto;}
.h_title p{width:600px;height:24px; line-height:24px; font-family:SimSun; font-size:22px; color:#a8a8a8; text-align:center;letter-spacing:8px}
.h_title h3{width:600px;height:60px;background:url(../images/h_back.png) center center no-repeat;margin-top:10px;text-align:center;font-size:24px;color:#333;line-height:60px;}
.h_title h3 em{ color:#cdac53; margin-left:10px;}


/*首页产品*/

.in-product{background:url(../images/ex_index_1.jpg) no-repeat left bottom; padding-top:80px; padding-bottom:120px;}
.in-product-con{ width:1440px; margin:60px auto 0; background:#fff;}
.proMain{ margin:0 120px;height:550px;}
.proSlide, .proBox {height:400px;}
.proSlide {position:relative;}
.proBox {overflow:hidden;width:1200px;position:relative;left:0;}
.proBox ul {width:1240px;}
.proSlide li {float:left;width:275px;height:390px; border:5px #ddd solid;margin-right:20px;text-align:center;transition:all 0.3s;}
.proSlide li .pImg {display:block;width:275px;height:320px;overflow:hidden;}
.proSlide li img {width:283px;height:320px;transition:all 0.5s}
.proSlide li h3{font-size:16px; line-height:36px;} 
.proSlide li p {font-size:14px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis; color:#666;}
.proSlide li .more {width:100px;border:1px solid #43933c;height:30px;line-height:30px;text-align:center;font-size:14px;display:inline-block;color:#43933c;transition:all 0.3s;}
.proSlide li .more:hover {background:#43933c;color:#fff;}
.proSlide li:hover img {transform:scale(1.1, 1.1);}
.proSlide li:hover {background:#fff;}
.proSlide .pageBtn span {background:url('../images/probtn.png') no-repeat 0 0;width:22px;height:26px;position:absolute;cursor:pointer;overflow:hidden;text-indent:-9999px;left:-65px;top:200px;}
.proSlide .pageBtn .next {background-position:-22px 0;left:auto;right:-65px;}
.proSlide .pageBtn span:hover {background-position: -44px 0;}
.proSlide .pageBtn .next:hover {background-position: -66px 0;}
.pro_more{ max-width:1200px; margin-top:60px; text-align:center; margin-bottom:40px;}
.pro_more img{ max-width:100%;}
.pro_m_bor{ width:100%; height:1px; background:#eee; }
.pro_m_icon{ width:30px; height:30px; line-height:30px;transform:rotate(90deg);font-size: 16px; font-weight:bold; text-align:center; color:#fff; font-family:"宋体"; margin:0 auto; margin-top:-20px; background:#cdac53; border-radius:100px; border:#f1f1f1 solid 8px;transition: all .3s ease-out;}
.pro_m_title{ width:100%; height:16px; line-height:16px; text-align:center; color:#cdac53; font-size:14px; }



/* 产品优势 */

.index-advantage {width:100%;height:auto;background:url("../images/index_bg2.jpg") center no-repeat;background-size:cover !important;padding-bottom:80px;}
.index-advantage .advantage-new {padding-top:4.7%}
.index-advantage .advantage-new .title {width:100%;height:auto;text-align:center}
.index-advantage .advantage-new .content {width:100%;height:auto;margin-top:4.8%}
.index-advantage .advantage-new .content .box {width:100%;height:auto}
.index-advantage .advantage-new .content .box .con {width:51.7%;height:auto;margin-top:30px}
.index-advantage .advantage-new .content .box .con .t {width:100%;height:auto;margin-bottom:48px}
.index-advantage .advantage-new .content .box .con .t .t1 {width:100%;height:auto;margin-bottom:10px}
.index-advantage .advantage-new .content .box .con .t .t1 i {width:32px;height:33px;display:block;float:left;background:url("../images/index_icon6.png") center no-repeat}
.index-advantage .advantage-new .content .box .con .t .t1 span {width:92.7%;height:auto;display:block;float:left;font-size:24px;line-height:33px;color:#463642;font-weight:bold;margin-left:7px}
.index-advantage .advantage-new .content .box .con .t .t2 {width:100%;height:auto}
.index-advantage .advantage-new .content .box .con .t .t2 i {width:30px;height:30px;float:left;display:block;background:url("../images/index_icon7.png") center no-repeat}
.index-advantage .advantage-new .content .box .con .t .t2 span {font-size:16px;line-height:30px;float:left;width:94.4%;display:block;margin-left:3px}
.index-advantage .advantage-new .content .box .pic {width:35%;height:auto}
.index-advantage .advantage-new .content .box .con1 {width:40.6%;margin-top:6.7%}
.index-advantage .advantage-new .content .box .con1 .t .t1 span {width:86%}
.index-advantage .advantage-new .content .box .con1 .t .t2 span {width:87%}
.index-advantage .advantage-new .content .box .pic1 {width:39.9%;}




.in-brand{ width:100%; height:480px;background:url(../images/brand_bg.jpg) center no-repeat;}
.brand_content{width:705px;height: 415px;margin: 0 auto; padding-top:70px;text-align: center;position: relative;}
.brand_content h1{font-size: 24px;line-height: 48px;color: #fff;padding-bottom: 10px;}
.brand_content h1 span{font-size: 38px;color:#cdac53;font-weight: bold;}
.brand_content h2{display: inline-block;font-size: 36px;line-height: 95px;color: #fff;border-top: 4px solid #fff;}
.brand_content p{font-size: 16px;line-height:38px;color: #fff;}
.brand_content p span{font-size: 24px;margin-left: 6px;}
.brand_content a{width: 120px;height: 40px;display: block;overflow: hidden;margin: 0 auto;margin-top:40px;line-height: 38px;font-size: 14px;color: #fff;border: 1px solid #fff;position: relative;z-index: 2;}
.brand_content a:hover{border-color:#cdac53; background:#cdac53;}




/*首页案例*/
.index_case{width: 100%;padding:80px 0; }
.index_case .case_content{ margin-top:60px;}
.index_case .case_content .left, .index_case .case_content .right {width: 595px;height:650px;overflow: hidden;}
.case_content .left .img_b {margin-bottom: 11px;}
.case_content a {display: block;height: 100%;width: 100%;}
.case_content .left .img_b img {width: 595px;}
.case_content .synopsis_box {position: absolute;width: 100%;height: 100%;left: 0;top: 0;background: rgba(240,131,0,.8);display: none;}
.case_content ul { width: 606px;height:214px;overflow: hidden;}
.index_case .case_content .left, .index_case .case_content .right {width: 595px;height:650px;overflow: hidden;}
.index_case .case_content .left, .index_case .case_content .right {width: 595px;height:650px;overflow: hidden;}
.case_content ul li {width: 292px;height: 214px;overflow: hidden;margin-right: 11px;position: relative;}
.case_content .synopsis_box{position: absolute;width: 100%;height: 100%;left: 0;top: 0;background: rgba(0,0,0,0.6);display: none;}
.case_content .img_b:hover .synopsis_box{display: block;}
.case_content ul li:hover .synopsis_box{display: block;}
.case_content .img_b .synopsis_box .synopsis {width: 285px;height: 285px;border: 3px solid #fff;margin: -142px 0 0 -142px;}
.case_content .synopsis_box .synopsis { text-align: center;position: absolute;top: 50%;left: 50%;}
.case_content .synopsis p {width: 80%;margin: 0 auto;line-height: 100%;color: #ffffff;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;}
.case_content .img_b .synopsis p {line-height: 22px;font-size: 18px;height: 66px;}
.case_content .img_b .synopsis span {display: block;width: 85px;border-top: 3px solid #ffffff;margin: 28px auto 24px;}
.case_content .img_b .synopsis h3 {font-size:24px;margin-top: 70px;}
.case_content .synopsis h3 {font-weight: bold;line-height: 100%;color: #ffffff;}
.case_content ul li .synopsis_box .synopsis {width: 195px;height: 195px;border: 2px solid #fff;margin: -97px 0 0 -97px;}
.case_content .synopsis_box .synopsis {text-align: center;position: absolute;top: 50%;left: 50%;}
.case_content ul li .synopsis h3 {font-size: 20px;margin-top: 46px;}
.case_content .synopsis h3 {font-weight: bold;line-height: 100%;color: #ffffff;}
.case_content ul li .synopsis span {display: block;width: 58px;border-top: 3px solid #ffffff;margin: 16px auto 15px;}
.case_content ul li .synopsis p {height: 60px;line-height: 20px;font-size: 16px;}
.case_content .synopsis p {width: 80%;margin: 0 auto;line-height: 100%;color: #ffffff;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;}
/*阻止遮罩*/
.prevent{ position: absolute;height: 100%;width: 100%;background: rgba(0,0,0,.7);color: #ffffff;text-align: center;font-size: 20px;line-height: 100px;top: 0;left: 0;display: none;}
.case_content .img_b {width: 100%;height:425px;overflow: hidden; position: relative;}
.subtitle h2 {width: 100%;font-size: 36px;line-height: 100%;text-align: center;font-weight: bold;color: #2e2e2e;}
.subtitle a {font-size: 14px;color: #eb6100;display: inline-block;padding-top: 15px;}
.case_content .right .img_b {margin-top: 11px;}


/*招商加盟*/

.index_join{background:url(../images/joinbg.jpg) no-repeat top center; padding:80px 0;}

.index_join .main { margin-top:60px; overflow: hidden; position:relative; }
.index_join .main .item { position: absolute; top: 0; left: 41.66%; width: 29.17%; height: 100%; }
.index_join .item .imgwr { position: absolute; bottom: 0; left: 0; z-index: 1; padding-bottom: 0; width: 100%; height: 100%; }
.index_join .item .tit { margin-top: 24px; font-weight: bold; font-size: 24px; }
.index_join .item .con { margin-top: 12px; font-size: 14px; line-height: 40px; opacity: 0.8; filter: alpha(opacity=80); }
.index_join .main .item-1 { position: relative; left: 0; width:500px; height:660px; background-color:#cdac53; }
.index_join .item-1 .conwr { margin: 12% 9% 71%; color: #fff; }
.index_join .item-1 .icon, .join .item-3 .icon { display: block; margin-left: -6px; width: 16px; height: 13px; background: url(../images/icon-injoin-1.png) 0 0 no-repeat; }
.index_join .item-1 .icon-2, .join .item-3 .icon-2 { display: block; margin-top: 40px; width:92px; height: 10px; background: url(../images/icon-injoin-2.png) 0 0 no-repeat; }
.index_join .item-1 .imgwr { padding-bottom: 66%; height: 0; }
.index_join .item-2 .conwr { position: absolute; top: 0; left: 0; z-index: 2; margin: 40% 7.14% 0; width: 85.72%; max-width: 170px; text-align: center; color: #292929; }
.index_join .item-2 .tit { margin-top: 0; }
.index_join .item-2 .con { line-height: 30px; }
.index_join .item-2 .txt { margin-top: 16.5%; width: 151.52%; font-family: arial; font-size: 12px; line-height: 1.75; color: #474747; transform: scale(0.66); transform-origin: top left; }
.index_join .main .item-3 { left: 70.83%; }
.index_join .item-3 .conwr { position: absolute; top: 0; left: 0; z-index: 2; margin: 20% 12.85% 0; width: 74.3%; color: #fff; }


/*首页新闻*/

.index-news{padding:80px 0; }
.index-news .cy_s-box{ margin-bottom:50px;}

.ul-imgtxt03{margin: 0 -18px;}
.ul-imgtxt03 li{float: left;width: 31.33%; margin:0 1%; background:#fff; box-shadow: 0 8px 16px rgba(0,0,0,.1);}
.ul-imgtxt03 li a{display: block;margin:18px 18px 0 18px;}
.ul-imgtxt03 li .pic{overflow: hidden;position: relative;}
.ul-imgtxt03 li .pic img{display: block;width:350px; height:220px; margin: auto;}
.ul-imgtxt03 li .txt{padding: 20px 0;}
.ul-imgtxt03 li .txt .tit{padding-bottom: 20px;position: relative;border-bottom: 1px solid #ccc;}
.ul-imgtxt03 li:hover .txt .tit{border-bottom: 1px solid #fff;}
.ul-imgtxt03 li .txt .tit:after{content: '';position: absolute;bottom: 0;left: 0;width: 0;height: 1px;transition: .3s;-ms-transition: .3s;-moz-transition: .3s;
-webkit-transition: .3s;-o-transition: .3s;}
.ul-imgtxt03 li:hover .txt .tit:after{width: 100%;background-color:#a07e2d;}
.ul-imgtxt03 li .txt .tit h3{margin-bottom: 15px;font-size: 16px;font-weight: 400;-ms-text-overflow: ellipsis;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.ul-imgtxt03 li:hover .txt .tit h3{color:#a07e2d;}
.ul-imgtxt03 li .txt .tit span{font-size: 12px;color: #666;}
.ul-imgtxt03 li .txt p{margin: 20px 0;font-size: 12px;color: #999;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.index-news .more{ background: url(../images/ico3.png) no-repeat 125px center #f0f0f0; line-height:50px; padding-left:70px; border:solid 1px #e6e6e6; border-radius:30px; width:115px; height:50px; margin:30px auto 0 auto}
.index-news .more a{ color:#cdac53}

.newsText{ position:relative; padding:70px 0px; }
.newsText .newsUl li{ float:left; padding:0 120px; position:relative; font-size:18px; line-height:1.6em; -webkit-transition:all 0.3s ease; transition:all 0.3s ease; background-color:rgba(0, 0, 0, 0); display:none; }
.newsText .newsUl li.current{ opacity:1; filter:alpha(opacity=100); }
.newsText .newsUl li:before{ width:38px; height:38px; content:""; display:inline-block; background:url(../images/ftNewL.png) no-repeat; position:absolute; left:0; top:0; }
.newsText .newsUl li:after{ width:38px; height:38px; content:""; display:inline-block; background:url(../images/ftNewR.png) no-repeat; position:absolute; right:0; bottom:0; }
.newsText .newsUl .title{ margin-bottom:30px; }
.newsText .newsUl .date{ font-size:17px; color:#999; line-height:1.176; float:right; margin-top:20px; }
.newsText .newsUl .title h4{ font-size:28px; color:#333; line-height:1.286; float:left; width:70%; margin-top:7px; }
.newsText .newsUl .title h4 a{ font-size:28px; color:#333; line-height:1.286; }
.newsText .newsUl p{ font-size:15px; color:#777777; line-height:1.5; }
.PrevBtn,
.nextBtn{ width:56px; height:56px; z-index:10; position:absolute; top:50%; left:30px;  margin-top:-28px; cursor:pointer; background:url("../images/icon/banner-icon.png") no-repeat; background-size:199px 162px; background-position:0px 0px; display:block; }
.nextBtn{ background-position:-144px 0px; left:auto; right:30px; }
.PrevBtn:hover{ background-position:0px -107px; }
.nextBtn:hover{ background-position:-144px -107px; }


/*首页底部*/
.footer {background-color:#555;color: #939b96;padding-bottom: 30px;}
.footer a {color: #fff;}
.footer a:hover {color: #fff;}
.footer-nav {background-color:#555;color: #fff;padding:20px 0;text-align: center;border-bottom: 1px #666 solid;}
.footer-nav a {color: #fff;}
.footer-nav span {padding: 0 45px;}
.footer-logo {float: left;border-right: 1px solid #fff;width:680px;margin:40px 0 0 0px;}
.footer-logo .img-center {float: left;width:275px;line-height:90px;height:90px;}
.footer-logo .text {margin-left:305px;line-height:30px; color:#fff;}
.footer-logo .text p {margin: 0;}
.footer-info {line-height:30px;width:300px;margin:40px 0 0 60px;float: left; color:#fff}
.footer-info p {margin: 0;}
.footer-ma {float: right;margin-top: 20px;}
.footer-ewm span {float: left;font-size: 12px;color: #5a615d;width: 18px;text-align: center;padding-top: 14px;margin-right: 14px;}
.footer-ewm .img-center {float: right;width: 96px;}




/*内页banner*/

.brand_banner{background:url(../images/brandcenter.jpg) center top no-repeat;width:100%;height:420px;position: relative;}
.product_banner{background:url(../images/productcenter.jpg) center top no-repeat;width:100%;height:420px;position: relative;}
.bc_banner{background:url(../images/bccenter.jpg) center top no-repeat;width:100%;height:420px;position: relative;}
.news_banner{background:url(../images/newscenter.jpg) center top no-repeat;width:100%;height:420px;position: relative;}
.contact_banner{background:url(../images/contactcenter.jpg) center top no-repeat;width:100%;height:420px;position: relative;}
.join_banner{background:url(../images/joincenter.jpg) center top no-repeat;width:100%;height:420px;position: relative;}
.fw_banner{background:url(../images/fwcenter.jpg) center top no-repeat;width:100%;height:420px;position: relative;}


.banner_title{position:absolute;top:50%;left:50%;text-align:center;}
.banner_title h2{text-transform:uppercase;color:#fff;font-size:42px;}
.banner_title em{display:block;width:40px;height:4px;background:#cdac53;margin:19px auto;}
.banner_title em.tone{background:#cdac53}
.banner_title blockquote{font-size:26px;color:#fff;}


/*中间导航宵*/
.path{height:80px;line-height:80px;background:#f2f2f2;margin:0 auto;color:#666;font-size:15px;position:relative;z-index:2;}
.path .link_nav{float:left;}
.path a{color:#666;}
.path_list ul li{width:125px;float:left;text-align:center;}
.path_list ul li.on{background:#fff;font-weight:bold;}
.path_list ul li.on a{color:#cdac53;}


.page_body{ padding:60px 0;}
.page_body2{background-color: #F4F4F4;}



/*关于我们*/

.about-con .ab-left{ width:500px;}
.about-con .ab-left img{ width:500px;}
.about-con .ab-left .ab-left-img{ height:615px;}
.about-con .ab-right{ width:645px;}
.about-con .ab-right img{ margin:10px 0;}
.about-con .ab-right h2{ font-size:26px; line-height:30px; color:#666;}
.about-con .ab-right h3{ font-size:30px; line-height:50px; color:#333; font-weight:bold;}

.about-con .ab-right p{ font-size:15px; line-height:30px; margin-top:20px;}
.about-con .ab-right span{ width:40px; height:2px; background:#333; display:block; margin:5px 0;}
.about-con .ab-right h4{ font-size:15px; line-height:26px; letter-spacin:5px;}

.about2 h2{ font-size:36px; line-height:50px; color:#999;}
.about2 h3{font-size:30px; line-height:50px; color:#df061c; font-weight:bold;}
.yunu-qywh{padding-top:30px;}
.yunu-qywh li {width: 300px;float: left;height: 250px;background: #fff;position: relative;}
.yunu-qywh li.li2 {padding: 25px 30px;width: 240px;height: 200px;}
.yunu-qywh li b {font-size: 20px;color:#000;}
.yunu-qywh li p {margin-top: 15px;font-size: 14px;color: #333;line-height: 20px;}
.yunu-qywh li span {position: absolute;left:30px;bottom: 35px;}
.yunu-qyry li{ width:360px; margin:10px 20px; float:left;}
.yunu-qyry li img{ width:360px;}

.about-sm{}
.about-sm .ab-right h2{ font-size:30px; line-height:50px; color:#999;}
.about-sm .ab-right h3{font-size:30px; line-height:50px; color:#000; font-weight:bold;}
.about-sm .sm-left{ width:500px;}
.about-sm .sm-right{ width:650px;margin-top:20px;}
.about-sm .sm-right h3{ font-size:20px; line-height:40px; font-weight:bold; color:#333;}
.about-sm .sm-right p{ font-size:15px; line-height:30px; color:#333;}
.about-sm .sm-right .sm-right-b{ margin-top:50px;}
.about-sm .sm-right .sm-right-b .sm-right-b-left{ width:250px;}
.about-sm .sm-right .sm-right-b .sm-right-b-right{ width:300px;}


/*新闻中心*/
.newslist ul{overflow: hidden;/*! margin: 0 -10px 0 -10px; */}
.newslist li{ width:380px; float:left; margin-left:10px; margin-right:10px; margin-bottom:33px; box-shadow:5px 5px 6px #e5e5e5; -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;}
.newslist .img{ position:relative; height:240px; width:380px; overflow:hidden}
.newslist .text{ position:relative; padding:0 15px; height:165px; background:#fff;  -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;}
.newslist .type{  color:#999; line-height:26px; padding-top:11px; display:block; font-size:14px; padding-bottom:3px;}

.newslist .t1{ color:#999; padding:8px 0 10px; padding-left:16px; background:url(../images/nt_icon_2.png) 0 center no-repeat; position:relative}
.newslist .t1 .view{ color:#999; padding:8px 0 10px; padding-left:16px; background:url(../images/nt_icon_1.png) 0 center no-repeat; position:absolute; left:100px; top:0px;}
.newslist .t2{ color:#333; font-size:16px; line-height:22px; margin-bottom:4px; padding-top:20px; height:44px; overflow:hidden;}
.newslist .t3{ color:#999; line-height:19px; height:38px; overflow:hidden}
.newslist .jiao{ background:url(../images/icon_jiao.png) no-repeat; width:8px; height:15px; position:absolute; bottom:30px; right:23px; }
.newslist li:hover{ box-shadow:5px 5px 12px #ccc  }
.newslist li:hover .t2 { color:#a07e2d; }
.newslist li:hover .jiao{ background-image:url(../images/icon_jiao_hover.png)}

.newsdisplay {width:100%;text-indent:2em;}
.newsdisplay h3 { width:100%; text-align:center; font-size:24px; color:#333; line-height:36px;}
.newsdisplay h4{ width:100%; text-align:center;  font-size:12px; color:#bbb; margin-bottom:20px; padding:8px 0 15px; border-bottom:1px dashed #bdbdbd;}
.newsdisplay p{ font-size:14px; color:#666; line-height:33px; }

.next{ width:100%; float:left; margin:30px 0 0;}
.next .next-left{ width:calc(100% - 80px);text-align:left;}
.next .next-left span { width:100%; display:block;float:left; line-height:30px; color:#666; font-size:14px; font-weight:300; text-indent:0 !important;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.next .next-left span a{ text-decoration:none; color:#666;} 
.next .next-left span a:hover{ color:#f08200;}
.next span { float:right; font-size:14px; font-weight:300; margin-right:40px;}
.next span a{ color:#666; padding:15px 0 0 0;}
.next span a:hover{color:#1e64bc;}


/*产品中心*/

/*产品中心*/

.product-list2 ul{ margin-left:-20px;}
.brick-items{z-index: 1;float: left;width: 283px; margin-left:20px; margin-bottom:20px;background:#fff;-webkit-transition: all .2s linear;transition: all .2s linear;height:100%;padding: 0px 0 0 0;border:#f1f1f1 1px solid;}
.brick-items:hover{z-index:2;-webkit-box-shadow:0 15px 30px rgba(0,0,0,0.1);box-shadow:0 15px 30px rgba(0,0,0,0.1);top:-2px}
.brick-items .title{margin:20px auto 15px auto;font-size:16px;font-weight:400;text-align:center; display:block; color:#333333;}
.brick-items .title a{color:#231815;}
.brick-items .desc{margin:0px 0px 10px 0px;padding-left:10px; padding-right:10px;font-size:12px;text-align:center;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;_zoom:1;color:#777777; }
.brick-items .figure-img{background-color: #e9e9e9;}
.brick-items .figure-img img{width:100%;}

.page_main{text-align: center;margin-top:20px;}

.product-details-box {background-color:#fff;position: relative; }
.product-details-box .g-box{ position:relative; z-index:22} 
.product-details-box .nr {padding:50px 0;}
.top-img{text-align:center;}
.top-img img{ text-align:center;}
.product-details-box .nr h3{ font-size:24px; margin-top:10px; margin-bottom:50px; text-align:center;}
.product-details-box .nr p{ font-size:14px; line-height:30px; color:#666;}

.next{ width:100%; float:left; margin:30px 0 0;}
.next .next-left{ width:calc(100% - 80px);text-align:left;}
.next .next-left span { width:100%; display:block;float:left; line-height:30px; color:#666; font-size:14px; font-weight:300; text-indent:0 !important;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.next .next-left span a{ text-decoration:none; color:#666;} 
.next .next-left span a:hover{ color:#000;}
.next span { float:right; font-size:14px; font-weight:300; margin-right:40px;}
.next span a{ color:#666; padding:15px 0 0 0;}
.next span a:hover{color:#1e64bc;}




/*板材展示*/
.bclist{margin-left: -20px;margin-right: -20px; padding:60px 0;}
.bclist .list-box { float:left; width: 33.33333%;}
.bclist .item {display: block;margin: 0 20px 10px;}
.bclist .img-box {padding: 10px;background-color: #fff; border: 1px #ddd solid;}
.bclist .img-box .img {position: relative;padding-top: 65.76355%;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;backface-visibility: hidden;overflow: hidden;}
.bclist .img-box .img img {position: absolute;top: 50%;left: 50%;max-width: 100%;max-height: 100%;-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);-webkit-transition: .4s ease all;-moz-transition: .4s ease all;-o-transition: .4s ease all;transition: .4s ease all;}
.bclist .item:hover .img img {-webkit-transform: translate(-50%, -50%) scale(1.05);-moz-transform: translate(-50%, -50%) scale(1.05);-ms-transform: translate(-50%, -50%) scale(1.05);transform: translate(-50%, -50%) scale(1.05);}
.bclist .msg-box {width: 100%;padding: 18px 0;text-align: center;font-size: 16px;color: #666;}

.bc-con{ width:1200px; background:#fff; padding:30px 0;}
.bc-con h3{ text-align:center; font-size: 24px;color:#333;line-height: 36px; margin-bottom:30px;}


/*招商加盟*/




/*防伪查询*/

.query {padding:20px 0;}
.query h3{ font-size:24px; color:#333; line-height:50px; text-align:center;}
.query p{ font-size:14px; color:#666; line-height:30px; text-align:center;}

.query-list{ width:900px; margin:0 auto; margin-top:30px;}
.query-list li{ width:850px; border:1px solid #dedede; border-radius:2px; padding:20px 40px; margin-bottom:20px; }
.query-list li i{ width:50px; height:50px; background:url("../images/query-icon.png") no-repeat; background-size:48px 448px; display:block; padding-right:55px; }
.query-list li .icon-1{ background-position:0px -266px; margin-top:5px; }
.query-list li .icon-2{ background-position:-1px -138px; margin-top:5px;}
.query-list li .txt{ border-left:1px dashed #dedede; width:700px; padding:15px 0px; padding-left:40px; }
.query-list li .txt p{ font-size:15px; color:#666; line-height:1.6; text-align:left; }
.query-list li .txt p a,
.query-list li .txt p span{ font-size:15px; color:#333; font-weight:bold; }
.query-list li:hover{ border:1px solid #333;}
.query-list li .txt p a:hover{text-decoration: underline;}
.fw-pic{ margin:0 auto; width:800px;}


/*销售网络*/
.xswl .bt{text-align:center; color:#333; font-size:30px; line-height:40px; font-weight:normal; margin-bottom:30px;}
.xswl .bt span{font-size:14px; color:#b1b1b1; display:block;}
.xswl .bt p{font-size:14px; color:#999; line-height:24px; margin-top:15px;}
.xswl .bt p i{display:block;}
.xswl img{width:1100px; height:auto; display:block; margin:0 auto;}


/*联系我们*/

.tell_one{ width:1200px; margin:0px auto 65px; clear:both;}
.tell_one .tpleft{ float:left; width:180px; }
.tell_one .tpright .tp{ margin-bottom:12px;}
.tell_one .tpright{ width:950px; float:right; color:#686868; font-size:16px; line-height:29px; padding-top:44px;}
.tell_one .tpright img{ margin-bottom:5px;}

.support .l{ float: left;width: 378px;overflow: hidden; }
.support .l .tit{ background-color:#a07e2d;color: #fff;font-size: 24px;padding:20px 0 20px 64px;line-height: 1; }
.support .l .tit b{ font-size:30px; text-transform: uppercase; 	line-height: 31px;display: block;font-weight: bold;padding-bottom: 10px; }
.support .l p{font-size: 13px; color: #999999;letter-spacing: 0px; line-height: 1;padding-top: 15px; }
.support .l>img{width: 100%;  }
.support .r{ float: right;width: 690px;overflow: hidden; }
#contact-l-ul{ margin-top: 20px }
#contact-l-ul li{ border-bottom: 1px solid #e7e8ec;background-image: url('../images/icon-contact.png') ;background-repeat: no-repeat;padding: 40px 0 40px 100px ;font-size: 16px;color: #545555; background-position-x: 0px }
#contact-l-ul li:last-child{ border-bottom: none}
#contact-l-ul li:nth-of-type(1){ background-position-y:23px }
#contact-l-ul li:nth-of-type(2){ background-position-y:-101px }
#contact-l-ul li:nth-of-type(3){ background-position-y:-228px }
#contact-l-ul li:nth-of-type(4){ background-position-y:-353px }
#contact-l-ul li b{  display: block} 




